Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
/***** CSS placed here will be applied to all skins on the entire site. *****/

/** --------------------------------------- **/
/** |||||||||| WARIOWIKI CSS |||||||||||||  **/
/** Developer / maintainer: Withersoul 235  **/
/** |||||||||  WARIOWIKI CSS |||||||||||||  **/
/** --------------------------------------- **/

@import url('https://fonts.googleapis.com/css2?family=Balsamiq+Sans&display=swap');

/** General styling **/

.mediawiki {
    background: url('https://media.discordapp.net/attachments/404209913481396225/834438380874891384/Wario_Wiki_Background.png') fixed !important;
    background-size: 100vw !important;
    background-position: calc(100vw - 10px) 15px !important;
    font-family: "Balsamiq Sans";
    cursor: url(https://cdn.custom-cursor.com/db/3892/32/arrow2280.png), auto !important;
}

@media only screen and (max-width: 1366px) {
    body {
        background-image: url(https://static.wikia.nocookie.net/witherverse/images/e/ec/SEGA_Wiki_Background_Small.png/revision/latest?cb=20210322165427) !important;
        background-size: 100vw !important;
        background-position: 0 0 !important;
    }
}

/** Headers **/

.mw-parser-output h2 {
    border-bottom: 3px solid black !important;
}

/** Page background **/

.WikiaPageContentWrapper {
    background: linear-gradient(
         to bottom,
        rgba(230, 166, 99,  0.93),
        rgba(213, 126, 39,  0.93)
    ) !important;
    border: 5px solid black;
}

/** Fancy links **/

a {
    transition: all linear 250ms;
    -ms-transition: all linear 250ms;
    -o-transition: all linear 250ms;
    -moz-transition: all linear 250ms;
    -webkit-transition: all linear 250ms;
}

.WikiaPageContentWrapper a {
    font-weight: bold;
}

a:hover {
    cursor: url(https://cdn.custom-cursor.com/db/3891/32/arrow2280.png), pointer !important;
    color: rgb(37, 79, 25);
    text-decoration: none !important;
    text-shadow: 3px 0 6px purple;
}

/** Rail modules **/

.activity-module {
    border: 4px solid black;
    border-radius: 5pt;
    padding: 3px;
    background: linear-gradient(
        to right,
        rgba(26, 134, 26, .82),
        rgba(26, 180, 13, .82)
    ), url(https://i.pinimg.com/originals/12/fc/23/12fc2353d89fc262aa0fe4e4c8a12da9.jpg);
    background-size: 55vw;
    background-position: -260px -160px;
}

.skin-oasis #wikia-recent-activity #seemoreactivity-button {
    border-left-color: black;
    border-left-width: 3px;
}

.activity-module .page-title-link,
.WikiaRail .premium-recirculation-rail .thumbnails p {
    color: rgb(232, 206, 30);
    text-shadow: 1px 1px 0 black;
}

.activity-module .edit-info-user {
    color: rgb(236, 229, 229) !important;
    text-shadow: 1px 1px 1px black;
}

.activity-module .timeago {
    color: whitesmoke;
    text-shadow: 1px 1px 1px black;
}

.WikiaRail .rail-module h2.has-icon:not(.discord-module h2),
.premium-recirculation-rail h2 {
    color: goldenrod !important;
    -webkit-text-fill-color: goldenrod !important; /** Necessary for the Popular Pages module **/
    text-shadow: 1px 1px 1px black;
    font-size: 23px;
    border-bottom: 3px solid black;
}

.wds-activity-icon {
    fill: whitesmoke !important;
}

.premium-recirculation-rail {
    background-image: linear-gradient(
        to bottom,
        rgba(20, 188, 236, .78),
        rgba(38, 96,  100, .78)
    ), url(https://pbs.twimg.com/media/DtGELAQWoAA-6Pm.jpg);
    background-size: 13vw;
    background-position: 62px 0;
    padding: 3px;
    border: 4px solid black;
    border-radius: 5pt;
}

.premium-recirculation-rail h2 {
    border-bottom: 3px solid black !important;
    font-size: 23px !important;
    color: black !important;
}

.WikiaRail .premium-recirculation-rail img {
    border: 2.5px solid black;
}

.WikiaRail .premium-recirculation-rail p:hover,
.activity-module .page-title-link:hover {
    color: orange !important;
    text-decoration: none !important;
    text-shadow: 3px 0 6px purple !important;
    transition: all linear 250ms;
    -ms-transition: all linear 250ms;
    -o-transition: all linear 250ms;
    -moz-transition: all linear 250ms;
    -webkit-transition: all linear 250ms;
}

.photo-module {
    background: linear-gradient(
        to right,
        rgba(228, 19, 59, .82),
        rgba(249, 98, 71, .84)
    ), url(https://i1.sndcdn.com/artworks-000227539892-4r9b6p-t500x500.jpg);
    background-size: 17vw;
    padding: 14px 4px;
    border: 4px solid black;
    border-radius: 5pt;
    margin-top: -12px !important;
    background-position: center;
}

.photo-stats .wds-is-squished {
    border-width: 3px !important;
    color: black;
}

.photo-module .has-icon .wds-icon-small path {
    fill: black;
}

.photo-module .tally {
    color: black;
}

.pm-carousel-left,
.pm-carousel-right {
    color: black !important;
    border-color: black !important;
    border-width: 2.25px;
}

.discord-widget .widget-header {
    background: darkgoldenrod;
}

.discord-widget .widget-footer {
    background: rgb(172, 57, 221);
    color: black !important;
    font-weight: bold !important;
}

.discord-widget .widget-footer .widget-footer-info {
    color: black;
    font-weight: bold;
}

.widget-btn-connect {
    color: black !important;
    border-color: black !important;
    border-width: 3px !important;
}

.discord-widget .widget-body {
    background: url(https://www.mariowiki.com/images/e/e7/SapphireStreet.png);
}

.discord-widget .widget-role-name {
    color: gold;
    font-weight: bold;
}

.UserProfileAchievementsModule:nth-of-type(odd) {
    background: linear-gradient(
        to right,
        rgba(124, 19, 124, .88),
        rgba(124, 88, 100, .88) 
    ), url(https://cdn.hipwallpaper.com/i/1/13/xjZiKb.jpg);
    background-position: -220px -160px;
    background-size: 45vw;
    color: whitesmoke;
    font-weight: bold;
    border: 4px solid black;
    border-radius: 5pt;
}

.WikiaRail .UserProfileAchievementsModule .data .data-details > p a {
    color: gold;
}

.UserProfileAchievementsModule:nth-of-type(even) {
    background: linear-gradient(
        to bottom,
        rgba(201, 106, 80,  .92),
        rgba(247, 180, 140, .9)
    ), url(https://wallpaperaccess.com/full/2516136.jpg);
    background-size: 22vw;
    background-position: center;
    border: 4px solid black;
    border-radius: 5pt;
}

/** Gallery captions **/

.lightbox-caption:not(i a) {
    color: black !important;
}

/** Custom scrollbar (Chrome and Opera only) **/

::-webkit-scrollbar {
    background: darkviolet;
    box-shadow: 1px 1px 5px 3px inset black;
}

::-webkit-scrollbar-thumb {
    background: gold;
    box-shadow: 1px 1px 5px 3px inset black;
}

::-webkit-scrollbar-thumb:hover {
    background: coral;
}

::-webkit-scrollbar-button {
    background: rgb(43, 185, 43);
    box-shadow: 1px 1px 5px 3px inset black;
    height: 30px;
}

/** Highlighted text selection **/

::selection {
    background: rgb(215, 205, 113);
}

::-moz-selection {
    background: rgb(215, 205, 113);
}

::-webkit-selection {
    background: rgb(215, 205, 113);
}

/** User profiles **/

#userProfileApp {
    background: linear-gradient(
        to right,
        rgba(177, 130, 15, .9),
        rgba(176, 136, 15, .935)
    ), url(https://wallpapercave.com/wp/wp3545579.jpg);
    background-position: 0 -80px;
    background-size: cover;
    text-shadow: .1px .1px .1px black;
}

#userProfileApp .user-identity-bio::before {
    background: none !important;
}

.user-identity-bio {
    height: 50px !important;
}

.user-profile-navigation {
    display: flex;
    align-items: center;
    justify-items: center;
    align-content: center;
}

.user-profile-navigation * {
    flex-grow: 1;
    margin: 8px;
    text-align: center;
}

.user-profile-navigation__link {
    opacity: 1 !important;
}

.user-identity-social a,
.user-bio-open-modal-button,
.user-identity-social__icon.wds-dropdown use {
    color: rgb(177, 41, 41) !important;
}

#userProfileApp .user-profile-navigation__link.is-active {
    border-bottom-color: darkviolet;
}

#userProfileApp .user-profile-navigation__link:not(.is-active) {
    border-bottom: 4px solid maroon;
}

#userProfileApp .user-profile-navigation__link a {
    color: maroon !important;
}

#userProfileApp .user-profile-navigation__link.is-active a {
    color: darkviolet !important;
}

#userProfileApp .user-identity-header__actions button {
    border-color: black;
    border-width: 3px;
    color: black;
}

/** Categories **/

.CategorySelect.articlePage .container {
    background: orangered;
    color: gold;
}

.CategorySelect.articlePage .container a {
    color: rgb(234, 199, 10);
    text-shadow: 1px 1px 1px black;
}

.CategorySelect.articlePage .add {
    border-color: black;
    border-width: 2px;
    color: black;
}

/** --------------------------------------- **/
/** |||||||||| WARIOWIKI CSS |||||||||||||  **/
/**         Wither's design ends here       **/
/** |||||||||  WARIOWIKI CSS |||||||||||||  **/
/** --------------------------------------- **/

 
/* Mark redirects in Special:Allpages and Special:Watchlist */

.allpagesredirect {
   font-style: italic;
}
.watchlistredir {
   font-style: italic;
}
 
/* Giving headers and TOC a little extra space */

h2 {
   margin-top: 20px;
}

.toc {
   margin-top: 20px;
}
 
/* Infobox template style */

.infobox {
   border: 1px solid #aaaaaa;
   background-color: #f9f9f9;
   color: black;
   margin-bottom: 0.5em;
   margin-left: 1em;
   padding: 0.2em;
   float: right;
   clear: right;
}

.infobox td,
.infobox th {
   vertical-align: top;
}

.infobox caption {
   font-size: larger;
   margin-left: inherit;
}

.infobox.bordered {
   border-collapse: collapse;
}

.infobox.bordered td,
.infobox.bordered th {
   border: 1px solid #aaaaaa;
}

.infobox.bordered .borderless td,
.infobox.bordered .borderless th {
   border: 0;
}
 
/* Forum formatting (by Algorithmz & Splarka) */

.forumheader {
   border: 1px solid #aaa;
   margin-top: 1em;
   padding: 12px;
}

.forumlist td.forum_edited a {
   color: black;
   text-decoration: none;
}

.forumlist td.forum_title a {
   padding-left: 20px;
}

.forumlist td.forum_title a.forum_new {
   font-weight: bold;
   background: url(/images/4/4e/Forum_new.gif) center left no-repeat;
   padding-left: 20px;
}

.forumlist td.forum_title a.forum_new:visited {
   font-weight: normal;
   background: none;
   padding-left: 20px;
}

.forumlist th.forum_title {
   padding-left: 20px;
}
 
/* Recent changes byte indicators */

.mw-plusminus-pos {
   color: #006500;
}

.mw-plusminus-neg {
   color: #8B0000;
}
 
/* Image frame fix */

div.tright, div.tleft {
   border: 1px solid silver;
}

div.thumb {
   margin: 2px;
   margin-left: 6px;
}
 
div.thumbinner {
   background: inherit;
   border: none;
}
#article div.thumb {
   color:inherit;
}
 
/* === Babel === */
 
div.babelbox {
   float: right;
   margin-left: 1em;
   margin-bottom: 0.5em;
   width: 246px;
   border: 1px solid #99B3FF;
   padding: 2px 0 2px 0;
}

.lang-blockN, .lang-block0, .lang-block1, .lang-block2, .lang-block3 {
   margin: 2px 4px 2px 4px; /* t, l, b, r */
   width:238px;
   border-collapse: collapse;
}

td.lang-codeN, td.lang-code0, td.lang-code1, td.lang-code2, td.lang-code3 {
   text-align:center;
   font-size:14pt;
   width:45px;
   height:45px;
}

td.lang-descriptionN, td.lang-description0, td.lang-description1,
td.lang-description2, td.lang-description3 {
  font-size:8pt;
  padding:4pt;
  line-height:1.25em;
}
 
.lang-block0 {
   border:1px solid #FFB3B3;
}

td.lang-code0 {
  background-color: #FFB3B3;
  color: black;
}

td.lang-description0 {
  background-color: #FFE0E8;
  color: black;
}
 
.lang-block1,  .lang-block2, .lang-block3  {
   border:1px solid #99B3FF;
}

td.lang-code1, td.lang-code2, td.lang-code3 {
  background-color: #99B3FF;
  color: black;
}

td.lang-description1,  td.lang-description2, td.lang-description3 {
  background-color: #E0E8FF;
  color: black;
}
 
.lang-blockN {
   border:1px solid #6EF7A7;
}

td.lang-codeN {
  background-color: #6EF7A7;
  color: black;
}

td.lang-descriptionN {
  background-color: #C5FCDC;
  color: black;
}
 
/* Background to make transparency show up on image description pages. */

#file img {
  background: url("https://images.wikia.nocookie.net/nintendo/en/images/7/7a/Checker_Pattern.png") repeat;
 
}
 
/* homepage column structure */
 
.home-page-right-col {
    position: relative; 
    width: 300px; 
    float: right; 
    clear: right;
}
 
.home-page-left-col {
    float: left; 
    margin-right: -310px; 
    width: 100%;
    position: relative;
}
 
.home-page-left-col div.x {
    margin-right: 310px; 
    position: relative;
}
 
/* homepage box styles */
 
.home-page-box {
    color: #000;
    border: 2px dotted #AAA;
    padding: 6px; 
    background-color: #F9F9F9; 
    margin-bottom: 14px;
}
 
.home-page-box .e {
    margin: 0; 
    padding: 0; 
    font-size: 10px; 
    font-weight: normal; 
    float: right;
}
 
.home-page-box .left-col-head, .home-page-box .right-col-head {
    border-left: 1px solid #C00; 
    border-bottom: 2px solid #C00; 
    padding-left: 10px; 
    font-family: Verdana,sans-serif; 
    font-size: 16px; 
    line-height: 1.27em; 
    color: #C00; 
}
 
.home-page-box .left-col-head  {width: 300px}
.home-page-box .right-col-head {width: 200px}
 
/* wikitable/prettytable class for skinning normal tables */

table.wikitable,
table.prettytable {
  margin: 1em 1em 1em 0;
  background: #f9f9f9;
  border: 1px #aaa solid;
  border-collapse: collapse;
}
 
table.wikitable th, table.wikitable td,
table.prettytable th, table.prettytable td {
  border: 1px #aaa solid;
  padding: 0.2em;
}
 
table.wikitable th,
table.prettytable th {
  background: #f2f2f2;
  text-align: center;
}
 
table.wikitable caption,
table.prettytable caption {
  margin-left: inherit;
  margin-right: inherit;
  font-weight: bold;
}

/* Misc. */
 
.lock {
   position: absolute;
   z-index: 100;
   right: 170px;
   top: -50px;
}
 
.classbox {
  right: 1187px;
  top: 400px;
  width:28px;
  position: fixed;
}
 
.monobookclassbox {
  visibility:hidden;
}
 
.star {
   position: absolute;
   z-index: 100;
   right: 145px;
   top: -46px;
}
 
.LightboxModal {
   border-radius: 10px;
   background: none repeat scroll 0% 0% rgb(183, 199, 237);
   border-color: rgb(98, 140, 240);
}
 
.LightboxHeader {
   border-bottom-left-radius: 10px;
   border-bottom-right-radius: 10px;
   border-top-left-radius: 2px;
   border-top-right-radius: 2px;
   background: none repeat scroll 0% 0% rgb(183, 199, 237);
   border: 2px solid rgb(98, 140, 240);
}
 
.LightboxCarousel {
   background: none repeat scroll 0% 0% rgb(183, 199, 237);
   border: 2px solid rgb(98, 140, 240);
}

div.ajax-poll { 
  width: auto !important;
}

.classbox {
  right: 1187px;
  top: 400px;
  width:28px;
  position: fixed;
}
 
.monobookclassbox {
  visibility:hidden;
}

a.tag {
	color: inherit;
}
 
/*--------------*/
/* Tabber Stuff */
/*--------------*/
 
/* Hides tabber until it is ready */
 
.tabber {
 display:none;
}
 
/* Testing code from Mega Man Wiki */
 
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #ccc !important;
 border-top-left-radius:5px;
 border-top-right-radius:5px;
 font: bold 12px Verdana, sans-serif;
}
 
ul.tabbernav li
{
 border-radius:3px;
 list-style: none;
 margin: 0;
 display: inline;
}
 
ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 margin-bottom: 10px;
 border: 1px solid #B7C7ED !important;
 border-bottom: 1px solid #ccc !important;
 border-top-left-radius:5px;
 border-top-right-radius:5px;
 background-color: #B7C7ED !important;
 text-decoration: none;
}
 
ul.tabbernav li a:link { color: #3A3A3A !important; }
ul.tabbernav li a:visited { color: #3A3A3A !important; }
 
ul.tabbernav li a:hover
{
 color: #3A3A3A !important;
 border-top-left-radius:5px;
 border-top-right-radius:5px;
 background-color: #899BC4 !important;
 border-bottom: 1px solid #ccc !important;
}
 
ul.tabbernav li.tabberactive a
{
 color: #fcfcfc !important;
 background-color: #628CF0 !important;
 border-top-left-radius:5px;
 border-top-right-radius:5px;
 border: 1px solid #628CF0 !important;
 border-bottom: 1px solid #628CF0 !important;
}
 
ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background-color: #899BC4 !important;
 border-top-left-radius:5px;
 border-top-right-radius:5px;
 border-bottom: 1px solid white;
}
Community content is available under CC-BY-SA unless otherwise noted.